<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Laser 3D  || Wild Plant 3D || Industries of Laser 3D</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png">
    <link rel="manifest" href="assets/images/favicons/site.webmanifest">

    <!-- Fonts-->
    <link
        href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">

    <!-- Css-->
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="assets/css/swiper.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-select.min.css">

    <link rel="stylesheet" href="assets/css/jquery.mCustomScrollbar.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-datepicker.min.css">
    <link rel="stylesheet" href="assets/css/vegas.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.pips.css">
    <link rel="stylesheet" href="assets/css/ziston-icon.css">
    <link rel="stylesheet" href="assets/css/flaticon.css">
    <!-- Template styles -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">

</head>

<body>

    <div class="preloader">
        <img src="assets/images/loader.png" class="preloader__image" alt="">
    </div><!-- /.preloader -->

    <div class="page-wrapper">
		<?php include('header.php');?>

        <!--Page Header Start-->
        <section class="page-header" style="background-image: url(assets/images/backgrounds/page-header-contact.jpg);">
            <div class="container">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>Recent Projects</span></li>
                </ul>
                <h2>Recent Projects</h2>
            </div>
        </section>

        <!--Projects One Start-->
        <section class="our_projects_one our_projects_page">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <ul class="project-filter style1 post-filter has-dynamic-filters-counter list-unstyled">
                            <li data-filter=".filter-item" class="active"><span class="filter-text">All</span></li>
                            <li data-filter=".inds"><span class="filter-text">Industry</span></li>
                            <li data-filter=".fac"><span class="filter-text">Factory</span></li>
                            <li data-filter=".elec"><span class="filter-text">Electronics</span></li>
                            <li data-filter=".cons"><span class="filter-text last-pd-none">Construction</span></li>
                        </ul>
                    </div>
                </div>
                <div class="row filter-layout masonary-layout">
                    <div class="col-xl-4 col-lg-4 col-md-6 filter-item inds cons elec">
                        <!--Projects One Single-->
                        <div class="our_projects_one_single">
                            <div class="our_projects_one_image">
                                <img src="assets/images/project/project-page-img-1.jpg" alt="">
                                <div class="our_projects_one_icon">
                                    <a href="projects-details.html"><span class="flaticon-plus"></span></a>
                                </div>
                                <div class="our_projects_one_text">
                                    <h4>Bridge <br> Construction</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6 filter-item elec cons">
                        <!--Projects One Single-->
                        <div class="our_projects_one_single">
                            <div class="our_projects_one_image">
                                <img src="assets/images/project/project-page-img-2.jpg" alt="">
                                <div class="our_projects_one_icon">
                                    <a href="projects-details.html"><span class="flaticon-plus"></span></a>
                                </div>
                                <div class="our_projects_one_text">
                                    <h4>Bridge <br> Construction</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6 filter-item elec fac">
                        <!--Projects One Single-->
                        <div class="our_projects_one_single">
                            <div class="our_projects_one_image">
                                <img src="assets/images/project/project-page-img-3.jpg" alt="">
                                <div class="our_projects_one_icon">
                                    <a href="projects-details.html"><span class="flaticon-plus"></span></a>
                                </div>
                                <div class="our_projects_one_text">
                                    <h4>Bridge <br> Construction</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6 filter-item inds cons">
                        <!--Projects One Single-->
                        <div class="our_projects_one_single">
                            <div class="our_projects_one_image">
                                <img src="assets/images/project/project-page-img-4.jpg" alt="">
                                <div class="our_projects_one_icon">
                                    <a href="projects-details.html"><span class="flaticon-plus"></span></a>
                                </div>
                                <div class="our_projects_one_text">
                                    <h4>Bridge <br> Construction</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6 filter-item fac cons">
                        <!--Projects One Single-->
                        <div class="our_projects_one_single">
                            <div class="our_projects_one_image">
                                <img src="assets/images/project/project-page-img-5.jpg" alt="">
                                <div class="our_projects_one_icon">
                                    <a href="projects-details.html"><span class="flaticon-plus"></span></a>
                                </div>
                                <div class="our_projects_one_text">
                                    <h4>Bridge <br> Construction</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6 filter-item inds elec">
                        <!--Projects One Single-->
                        <div class="our_projects_one_single">
                            <div class="our_projects_one_image">
                                <img src="assets/images/project/project-page-img-6.jpg" alt="">
                                <div class="our_projects_one_icon">
                                    <a href="projects-details.html"><span class="flaticon-plus"></span></a>
                                </div>
                                <div class="our_projects_one_text">
                                    <h4>Bridge <br> Construction</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6 filter-item inds elec">
                        <!--Projects One Single-->
                        <div class="our_projects_one_single">
                            <div class="our_projects_one_image">
                                <img src="assets/images/project/project-page-img-7.jpg" alt="">
                                <div class="our_projects_one_icon">
                                    <a href="projects-details.htmle-img-7.jpg"><span class="flaticon-plus"></span></a>
                                </div>
                                <div class="our_projects_one_text">
                                    <h4>Bridge <br> Construction</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6 filter-item inds elec">
                        <!--Projects One Single-->
                        <div class="our_projects_one_single">
                            <div class="our_projects_one_image">
                                <img src="assets/images/project/project-page-img-8.jpg" alt="">
                                <div class="our_projects_one_icon">
                                    <a href="projects-details.htmle-img-8.jpg"><span class="flaticon-plus"></span></a>
                                </div>
                                <div class="our_projects_one_text">
                                    <h4>Bridge <br> Construction</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4 col-md-6 filter-item inds elec">
                        <!--Projects One Single-->
                        <div class="our_projects_one_single">
                            <div class="our_projects_one_image">
                                <img src="assets/images/project/project-page-img-9.jpg" alt="">
                                <div class="our_projects_one_icon">
                                    <a href="projects-details.htmle-img-9.jpg"><span class="flaticon-plus"></span></a>
                                </div>
                                <div class="our_projects_one_text">
                                    <h4>Bridge <br> Construction</h4>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<?php print('footer.php');?>
</body>

</html>