<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Laser 3D  || Wild Plant 3D || Industries of Laser 3D</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png">
    <link rel="manifest" href="assets/images/favicons/site.webmanifest">

    <!-- Fonts-->
    <link
        href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">

    <!-- Css-->
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="assets/css/swiper.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-select.min.css">

    <link rel="stylesheet" href="assets/css/jquery.mCustomScrollbar.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-datepicker.min.css">
    <link rel="stylesheet" href="assets/css/vegas.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.pips.css">
    <link rel="stylesheet" href="assets/css/ziston-icon.css">
    <link rel="stylesheet" href="assets/css/flaticon.css">
    <!-- Template styles -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">

</head>

<body>

    <div class="preloader">
        <img src="assets/images/loader.png" class="preloader__image" alt="">
    </div><!-- /.preloader -->

    <div class="page-wrapper">
		<?php include('header.php');?>

        <!--Page Header Start-->
        <section class="page-header" style="background-image: url(assets/images/backgrounds/technology_bg.jpg);">
            <div class="container">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>Technology</span></li>
                </ul>
                <h2></h2>
            </div>
        </section>

        <!--Service Details Start-->
        <section class="services_details">
            <div class="container">
                <div class="row">
                    <div class="col-xl-4 col-lg-5">
                        <div class="sidebar">
                            <ul class="services_all_list list-unstyled">
                                <li><a href="#">Industry Construction<span class="flaticon-right-arrow"></span></a></li>
                                <li><a href="#">Petroleum and Gas<span class="flaticon-right-arrow"></span></a></li>
                                <li><a href="#">Mechanical Engineering<span class="flaticon-right-arrow"></span></a>
                                </li>
                                <li><a href="#">Bridge Construction<span class="flaticon-right-arrow"></span></a></li>
                                <li><a href="#">Metal and Chemical<span class="flaticon-right-arrow"></span></a></li>
                                <li><a href="#">Power Enegies<span class="flaticon-right-arrow"></span></a></li>
                            </ul>
                            <div class="help">
                                <div class="help_image">
                                    <img src="assets/images/service/ser-dtl-help-img-1.jpg" alt="">
                                    <div class="help_icon">
                                        <span class="flaticon-telephone"></span>
                                    </div>
                                </div>
                                <div class="get_professional_help_box">
                                    <p>Get Professional Help</p>
                                    <a href="tel:92-666-888-0000">92 666 888 0000</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-8 col-lg-7">
                        <div class="services_details_right">
                            <div class="services_details_right_img">
                                <img src="assets/images/service/technologydetail.jpg" alt="">
                                <div class="services_details_right_icon">
                                    <span class="flaticon-petroleum"></span>
                                </div>
                            </div>
                            <div class="services_details_right_text">
                                <h4>Petroleum and Gas</h4>
                                <p>3D measurement, imaging and realization technology solutions, including portable CMMs and 3D documentation equipment, 
								are used in a variety of 
								applications from reverse engineering and inspection to as-built documentation and crime scene analysis. </p>
								<p>3D measurement, imaging and realization technology solutions, including portable CMMs and 3D documentation equipment, 
								are used in a variety of 
								applications from reverse engineering and inspection to as-built documentation and crime scene analysis. </p>
                            </div>
                            <div class="services_details_why_choose_us">
                                <div class="services_details_why_choose_us_content">
                                    <h3>Why Choose Us?</h3>
                                    <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum.</p>
                                    <ul class="list-unstyled">
                                        <li><i class="fa fa-check"></i>Refresing to get such a touch</li>
                                        <li><i class="fa fa-check"></i>Duis aute irure dolor in in voluptate</li>
                                        <li><i class="fa fa-check"></i>Velit esse cillum eu fugiat pariatur</li>
                                        <li><i class="fa fa-check"></i>Duis aute irure dolor in in voluptate</li>
                                    </ul>
                                </div>
                                <div class="services_details_why_choose_us_image">
                                    <img src="assets/images/service/ser-dtl-choose-img-1.jpg" alt="">
                                </div>
                            </div>
                            <div class="faq_one_right">
                                <div class="accrodion-grp" data-grp-name="faq-one-accrodion">
                                    <div class="accrodion">
                                        <div class="accrodion-title">
                                            <h4>Leaders always look toward the future</h4>
                                        </div>
                                        <div class="accrodion-content">
                                            <div class="inner">
                                                <p>There are many variations of passages of available but the majority
                                                    have in that some form by injected randomised words which don’t look
                                                    even as slightly believable now.</p>
                                            </div><!-- /.inner -->
                                        </div>
                                    </div>
                                    <div class="accrodion active">
                                        <div class="accrodion-title">
                                            <h4>Leaders always look toward the future</h4>
                                        </div>
                                        <div class="accrodion-content">
                                            <div class="inner">
                                                <p>There are many variations of passages of available but the majority
                                                    have in that some form by injected randomised words which don’t look
                                                    even as slightly believable now.</p>
                                            </div><!-- /.inner -->
                                        </div>
                                    </div>
                                    <div class="accrodion">
                                        <div class="accrodion-title">
                                            <h4>Check benefits of choosing our services?</h4>
                                        </div>
                                        <div class="accrodion-content">
                                            <div class="inner">
                                                <p>There are many variations of passages of available but the majority
                                                    have in that some form by injected randomised words which don’t look
                                                    even as slightly believable now.</p>
                                            </div><!-- /.inner -->
                                        </div>
                                    </div>
                                    <div class="accrodion">
                                        <div class="accrodion-title">
                                            <h4>How to contact with our expert staff?</h4>
                                        </div>
                                        <div class="accrodion-content">
                                            <div class="inner">
                                                <p>There are many variations of passages of available but the majority
                                                    have in that some form by injected randomised words which don’t look
                                                    even as slightly believable now.</p>
                                            </div><!-- /.inner -->
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
<?php include('footer.php');?>

</body>

</html>