<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Digital Factory || WILD PLANT || Wild Plant Digital Twin Applications</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png">
    <link rel="manifest" href="assets/images/favicons/site.webmanifest">

    <!-- Fonts-->
    <link
        href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">

    <!-- Css-->
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="assets/css/swiper.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-select.min.css">

    <link rel="stylesheet" href="assets/css/jquery.mCustomScrollbar.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-datepicker.min.css">
    <link rel="stylesheet" href="assets/css/vegas.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.pips.css">
    <link rel="stylesheet" href="assets/css/ziston-icon.css">
    <link rel="stylesheet" href="assets/css/flaticon.css">
    <!-- Template styles -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">

</head>

<body>

    <div class="preloader">
        <img src="assets/images/loader.png" class="preloader__image" alt="">
    </div><!-- /.preloader -->

    <div class="page-wrapper">
		<?php include('header.php');?>


        <!--Page Header Start-->
        <section class="page-header" style="background-image: url(assets/images/backgrounds/digital-factory.jpg);">
            <div class="container">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>Applications</span></li>
                </ul>
                <h2>Digital Factory</h2>
            </div>
        </section>
		<div>
		</div>
        <!--Projects Details Image Start-->
        <section class="project_details_image">
            <div class="container">
                <div class="row">
                      
					<div class="col-xl-12 col-lg-12 col-md-12">
					
                        <div class="project_details_main_img">
                            
							<iframe width="1180" height="615" src="https://www.youtube-nocookie.com/embed/fABkP0n_hnM?controls=0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--Projects Details Content Start-->
        <section class="projects_details_content">
            <div class="container">
                <div class="row">
                    <div class="col-xl-8 col-lg-7">
                        <div class="projects_details_content_left">
                            <div class="bridge_construction">
                               
								   <h4><br>Overview</h4>
                                <p style="text-align: justify;">The digital factory currently represents the virtual copy of future or present factory including all machines, production lines, installations and services. It provides progressive approach to complex, integrated design of production processes, systems and products of the factory. In the digital factory, all objects and production lines of the factory are fully visualized in 3D.</p><br>
                                	<h5>Created 3D digital model of production hall is be saved into DMU models database. </h5>
                            </div>
							   <div class="projects_details_content_bottom_list">
                                <ul style="text-align: justify;" class="list-unstyled">
                                    <li><i class="fa fa-check"></i>Complex, digital model of production system is created in Digital Factory environment.</li>
                                    <li><i class="fa fa-check"></i>3D digital model of production system, created in Digital Factory environment, is integrated into created 3D digital model of production hall.</li>
                                    <li><i class="fa fa-check"></i>Integrated 3D digital model is used for the detailed analysis of the complex production system</li>
                                    <li><i class="fa fa-check"></i>The computer simulation, supported by virtual reality, is used for the dynamic analysis.</li>
                                    <li><i class="fa fa-check"></i>3D digital model of object is further used for the identification of potential collisions.</li>
									<li><i class="fa fa-check"></i>Complex and in-depth tested solution will fulfil all assumptions for the long term, effective operation.</li>
									<li><i class="fa fa-check"></i>Complex and in-depth tested solution will fulfil all assumptions for the long term, effective operation.<br><br></li>
                                </ul>
                            </div>
                        </div>
						
                        <div class="challenge_solutions">
                            <h4><br>Workflow</h4>
							<img src="assets/images/resources/workflow5.jpg" alt="Digital Factory Workflow">
                            <p class="text-1"><br><br><br><br></p>
                        </div>
     
						
						
                        
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <div class="projects_details_content_sidebar clearfix">
                            <div class="projects_details_all_list clearfix">
                                <ul class="list-unstyled projects_details_all_list-one">
                                    <li>Date:</li>
                                    <li>Website:</li>
                                    <li>Location:</li>
                                    <li>Value:</li>
                                </ul>
                                <ul class="list-unstyled projects_details_all_list-two">
                                    <li>06 Oct, 2020</li>
                                    <li>inusti.com</li>
                                    <li>New York, USA</li>
                                    <li>$25,60000</li>
                                </ul>
                            </div>
                            <div class="projects_details_content_sidebar_quote">
                                <h4>Get a Free Quote</h4>
                                <form>
                                    <div class="input_box">
                                        <input type="text" name="name" placeholder="Your name">
                                    </div>
                                    <div class="input_box">
                                        <input type="email" name="name" placeholder="Email address">
                                    </div>
                                    <div class="input_box">
                                        <textarea name="message" placeholder="Write Message"></textarea>
                                    </div>
                                    <div class="projects_details_content_sidebar_quote_btn">
                                        <button type="submit" class="thm-btn">Send a message</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
					<div class="col-xl-12">
									<h4 class="mt-39 fw-700 fsize-30">Blog / Case Study </h4>
                                    <section class="blog_one blog-page">
									<div class="container">
										<div class="row">
											<div class="col-xl-4 col-lg-4">
												<!--Blog One Single-->
												<div class="blog_one_single wow fadeInLeft" data-wow-duration="1500ms" data-wow-delay="0ms">
													<div class="blog_one_image">
														<img src="assets/images/blog/blog--page-img-1.jpg" alt="">
														<div class="blog_one_date_box">
															<p>20 <br> Oct</p>
														</div>
													</div>
													<div class="blog-one__content">
														<ul class="list-unstyled blog-one__meta">
															<li><a href="blog-details.html"><i class="far fa-user-circle"></i> Admin</a></li>
															<li><a href="blog-details.html"><i class="far fa-comments"></i> 2 Comments</a>
															</li>
														</ul>
														<div class="blog_one_title">
															<h3><a href="blog-details.html">We are best for any industrial business
																	solutions</a></h3>
														</div>
													</div>
												</div>
											</div>
											<div class="col-xl-4 col-lg-4">
												<!--Blog One Single-->
												<div class="blog_one_single wow fadeInDown" data-wow-duration="1500ms" data-wow-delay="100ms">
													<div class="blog_one_image">
														<img src="assets/images/blog/blog--page-img-2.jpg" alt="">
														<div class="blog_one_date_box">
															<p>20 <br> Oct</p>
														</div>
													</div>
													<div class="blog-one__content">
														<ul class="list-unstyled blog-one__meta">
															<li><a href="blog-details.html"><i class="far fa-user-circle"></i> Admin</a></li>
															<li><a href="blog-details.html"><i class="far fa-comments"></i> 2 Comments</a>
															</li>
														</ul>
														<div class="blog_one_title">
															<h3><a href="blog-details.html">Organically grow the holistic world view of
																	disruptive</a></h3>
														</div>
													</div>
												</div>
											</div>
											<div class="col-xl-4 col-lg-4">
												<!--Blog One Single-->
												<div class="blog_one_single wow fadeInUp" data-wow-duration="1500ms" data-wow-delay="200ms">
													<div class="blog_one_image">
														<img src="assets/images/blog/blog--page-img-3.jpg" alt="">
														<div class="blog_one_date_box">
															<p>20 <br> Oct</p>
														</div>
													</div>
													<div class="blog-one__content">
														<ul class="list-unstyled blog-one__meta">
															<li><a href="blog-details.html"><i class="far fa-user-circle"></i> Admin</a></li>
															<li><a href="blog-details.html"><i class="far fa-comments"></i> 2 Comments</a>
															</li>
														</ul>
														<div class="blog_one_title">
															<h3><a href="blog-details.html">Bring to the table win-win survival strategies
																	to</a></h3>
														</div>
													</div>
												</div>
											</div>
											<div class="col-xl-4 col-lg-4">
												<!--Blog One Single-->
												<div class="blog_one_single wow fadeInRight" data-wow-duration="1500ms" data-wow-delay="300ms">
													<div class="blog_one_image">
														<img src="assets/images/blog/blog--page-img-4.jpg" alt="">
														<div class="blog_one_date_box">
															<p>20 <br> Oct</p>
														</div>
													</div>
													<div class="blog-one__content">
														<ul class="list-unstyled blog-one__meta">
															<li><a href="blog-details.html"><i class="far fa-user-circle"></i> Admin</a></li>
															<li><a href="blog-details.html"><i class="far fa-comments"></i> 2 Comments</a>
															</li>
														</ul>
														<div class="blog_one_title">
															<h3><a href="blog-details.html">Leverage agile frameworks to provide a robust</a>
															</h3>
														</div>
													</div>
												</div>
											</div>
											<div class="col-xl-4 col-lg-4">
												<!--Blog One Single-->
												<div class="blog_one_single wow fadeInDown" data-wow-duration="1500ms" data-wow-delay="400ms">
													<div class="blog_one_image">
														<img src="assets/images/blog/blog--page-img-5.jpg" alt="">
														<div class="blog_one_date_box">
															<p>20 <br> Oct</p>
														</div>
													</div>
													<div class="blog-one__content">
														<ul class="list-unstyled blog-one__meta">
															<li><a href="blog-details.html"><i class="far fa-user-circle"></i> Admin</a></li>
															<li><a href="blog-details.html"><i class="far fa-comments"></i> 2 Comments</a>
															</li>
														</ul>
														<div class="blog_one_title">
															<h3><a href="blog-details.html">At the end of the day, going forward, a new
																	normal</a></h3>
														</div>
													</div>
												</div>
											</div>
											<div class="col-xl-4 col-lg-4">
												<!--Blog One Single-->
												<div class="blog_one_single wow fadeInRight" data-wow-duration="1500ms" data-wow-delay="500ms">
													<div class="blog_one_image">
														<img src="assets/images/blog/blog--page-img-6.jpg" alt="">
														<div class="blog_one_date_box">
															<p>20 <br> Oct</p>
														</div>
													</div>
													<div class="blog-one__content">
														<ul class="list-unstyled blog-one__meta">
															<li><a href="blog-details.html"><i class="far fa-user-circle"></i> Admin</a></li>
															<li><a href="blog-details.html"><i class="far fa-comments"></i> 2 Comments</a>
															</li>
														</ul>
														<div class="blog_one_title">
															<h3><a href="blog-details.html">Capitalize on low hanging fruit to identify a
																	ballpark</a></h3>
														</div>
													</div>
												</div>
											</div>
										</div>
										<div class="text-center blog-page__load-more">
											<a href="blog.html" class="thm-btn">Load More</a><!-- /.thm-btn -->
										</div><!-- /.text-center -->
									</div>
								</section>
						<div class="bridge_construction">
                            <h4>P3DM Offerings</h4>
							<p>P3DM offers end to end solutions to cater </p><br/>
                                <div class="projects_details_content_bottom_list">
                                <ul class="list-unstyled" >
                                    <li><i class="fa fa-check"></i>Documentation / Modeling of pipes </li>
                                    <li><i class="fa fa-check"></i>Documentation / Modeling of structural steel</li>
                                    <li><i class="fa fa-check"></i>Volume Calculation of tanks</li>
                                    <li><i class="fa fa-check"></i>Layout / Planning / Coordination with design</li>
                                    <li><i class="fa fa-check"></i>Clash Detection (with proposed design)</li>
                                    <li><i class="fa fa-check"></i>Scan to Fabrication (Creation of parts lists)</li>
                                </ul>
                            </div>
                        </div>
					</div>
					<div class="col-xl-12">
					<h4 class="mt-39 fw-700 fsize-30">Industry</h4>
					<section class="our_projects_one our_projects_page">
					<div class="container">
						<div class="row">
							<div class="col-xl-12">
								<ul class="project-filter style1 post-filter has-dynamic-filters-counter list-unstyled">
									<li data-filter=".filter-item" class="active"><span class="filter-text">All</span></li>
									<li data-filter=".auto"><span class="filter-text">Automobile Industry</span></li>
									<li data-filter=".mobi"><span class="filter-text">Mobile Phone</span></li>
									<li data-filter=".phar"><span class="filter-text">Pharmaceutical Industry</span></li>
									<li data-filter=".aero"><span class="filter-text last-pd-none">Aeronautical Industry</span></li>
									<li data-filter=".resr"><span class="filter-text last-pd-none">Technical Research Institutions</span></li>
									<li data-filter=".food"><span class="filter-text last-pd-none">Global Food Chain</span></li>
								</ul>
							</div>
						</div>
						<div class="row filter-layout masonary-layout">
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item auto cons elec">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/car-assemmbly.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Car <br> Assembly</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item mobi cons">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/mobile3.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Mobile <br> Component</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item phar fac">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/pharma1.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Pharmaceutical <br> Packaging</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item auto resr cons">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/car-component.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Auto Component<br> Research</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item aero cons">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/aeronautical1.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Aeronautical <br> Assembly</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item auto elec">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/automobile-manufacturing.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Automobile <br> Manufacturing</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item aero cons">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/aeronautical2.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Aerospace <br> Manufacturing </h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item aero elec">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/aeronautcal4.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.htmle-img-7.jpg"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Aerospace <br> Manufacturing</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item auto elec">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/automobile2.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.htmle-img-8.jpg"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Automobile <br> Design</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item aero cons">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/aeronautical3.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.html"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Aeronautical <br> Assembly</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item food elec">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/food.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.htmle-img-9.jpg"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Food <br> Processing</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item mobi elec">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/mobile1.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.htmle-img-9.jpg"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Mobile <br> Packaging</h4>
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-4 col-lg-4 col-md-6 filter-item resr elec">
								<!--Projects One Single-->
								<div class="our_projects_one_single">
									<div class="our_projects_one_image">
										<img src="assets/images/industry/research1.jpg" alt="">
										<div class="our_projects_one_icon">
											<a href="projects-details.htmle-img-9.jpg"><span class="flaticon-plus"></span></a>
										</div>
										<div class="our_projects_one_text">
											<h4>Research &<br> Development</h4>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</section>
					
					</div>
					
                </div>
            </div>
        </section>


        <!--Site Footer Start-->
       <?php include('footer.php');?>

        <!--Site Footer Bottom Start-->
       


</body>

</html>