<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Laser 3D  || Wild Plant 3D || Industries of Laser 3D</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png">
    <link rel="manifest" href="assets/images/favicons/site.webmanifest">

    <!-- Fonts-->
    <link
        href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">

    <!-- Css-->
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="assets/css/swiper.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-select.min.css">

    <link rel="stylesheet" href="assets/css/jquery.mCustomScrollbar.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-datepicker.min.css">
    <link rel="stylesheet" href="assets/css/vegas.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.pips.css">
    <link rel="stylesheet" href="assets/css/ziston-icon.css">
    <link rel="stylesheet" href="assets/css/flaticon.css">
    <!-- Template styles -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">

</head>

<body>

    <div class="preloader">
        <img src="assets/images/loader.png" class="preloader__image" alt="">
    </div><!-- /.preloader -->

    <div class="page-wrapper">
		<?php include('header.php');?>

        <!--Page Header Start-->
        <section class="page-header" style="background-image: url(assets/images/backgrounds/technology_bg.jpg);">
            <div class="container">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>Laser 3D</span></li>
                </ul>
                <h2></h2>
            </div>
        </section>

        <!--Service Details Start-->
        <section class="services_details">
            <div class="container">
                <div class="row">
                    <div class="col-xl-4 col-lg-5">
                        <div class="sidebar">
                            <ul class="services_all_list list-unstyled">
                                <li><a href="#">Architecture & Civil<span class="flaticon-right-arrow"></span></a></li>
                                <li><a href="#">Cultural Heritage<span class="flaticon-right-arrow"></span></a></li>
                                <li><a href="#">Mechanical Engineering<span class="flaticon-right-arrow"></span></a>
                                </li>
                                <li><a href="#">Mining<span class="flaticon-right-arrow"></span></a></li>
                                <li><a href="#">Metal and Chemical<span class="flaticon-right-arrow"></span></a></li>
                                <li><a href="#">Nature<span class="flaticon-right-arrow"></span></a></li>
								<li><a href="#">Ship Building<span class="flaticon-right-arrow"></span></a></li>
								
                            </ul>
                            <div class="help">
                                <div class="help_image">
                                    <img src="assets/images/service/ser-dtl-help-img-1.png" alt="">
                                    <div class="help_icon">
                                        <span class="flaticon-telephone"></span>
                                    </div>
                                </div>
                                <div class="get_professional_help_box">
                                    <p>Get Professional Help</p>
                                    <a href="tel:+91-666-888-0000">+91 666 888 0000</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-8 col-lg-7">
                        <div class="services_details_right">
                            <div class="services_details_right_img">
                                <img src="assets/images/service/digitaltwins_factory.jpg" alt="">
                                <div class="services_details_right_icon">
                                    <span class="flaticon-petroleum"></span>
                                </div>
                            </div>
                            <div class="services_details_right_text">
                                <h4>Laser 3D - Digital Twin</h4>
                                <p>A digital twin is a computer program that uses real world data to create simulations that can predict 
								how a product or process will perform. Today, applications of Digital Twin are widely used across many industries. Providing accurate virtual representations of objects as well as simulations of operational processes, applications of Digital Twin enable various businesses to promptly identify areas for innovation and   improve business processes and performance. Among digital twin examples are Product Digital Twin, Component Digital Twin, 
								and Performance Digital Twin, all used for the visualization of objects and processes, be they single or more complex. <br></p>
								<p>A Digital Twin is a near-real-time illustration of the world's physical characteristics. It is a virtual representation that serves as the real-time digital counterpart of a physical object or process. Though the concept originated earlier the first practical definition of digital twin originated from NASA to improve physical model simulation of spacecraft in 2010. </p>
                            </div>
							<div class="services_details_why_choose_us">
                                <div class="services_details_why_choose_us_content">
                                    <h3>Why Choose Us?</h3>
                                    <p>Precise3D, a 3D Business solution provider, equip companies with advanced disruptive technologies, software & hardware that help their day-to-day productivity, increase profit and turnaround time, directly improving their business. <br><br>We also provide 3D technical solutions that enable companies to avail highly specialized challenging short and long-term projects with our in-house & on-site 3D solutions. Also, being pioneers in the below areas of the business </p>
                                </div>
                            </div>
                            <div class="services_details_why_choose_us">
                                <div class="services_details_why_choose_us_content">
									<ul class="list-unstyled">
                                        <li><i class="fa fa-check"></i>Distributors of 3D Scanners & Software</li>
                                        <li><i class="fa fa-check"></i>Certified Application engineers</li>
                                        <li><i class="fa fa-check"></i>3D Scanners and Software Bundles</li>
                                        <li><i class="fa fa-check"></i>3D Technology Partners</li>
										<li><i class="fa fa-check"></i>Automotive Benchmarking Specialists</li>
										<li><i class="fa fa-check"></i>3D Scanning Service Provider</li>
										<li><i class="fa fa-check"></i>Customized 3D Solutions</li>
										<li><i class="fa fa-check"></i>One-Stop 3D Scanning Solutions</li>
                                    </ul>
                                </div>
                                <div class="services_details_why_choose_us_image">
                                    <img src="assets/images/service/logoservice.jpg" alt="">
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>

<?php include('footer.php'); ?>
</body>

</html>