<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Laser 3D  || Wild Plant 3D || Technology Applications of Laser 3D</title>
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicons/favicon-16x16.png">
    <link rel="manifest" href="assets/images/favicons/site.webmanifest">

    <!-- Fonts-->
    <link
        href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">

    <!-- Css-->
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="assets/css/magnific-popup.css">
    <link rel="stylesheet" href="assets/css/fontawesome-all.min.css">
    <link rel="stylesheet" href="assets/css/swiper.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-select.min.css">

    <link rel="stylesheet" href="assets/css/jquery.mCustomScrollbar.min.css">
    <link rel="stylesheet" href="assets/css/bootstrap-datepicker.min.css">
    <link rel="stylesheet" href="assets/css/vegas.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.min.css">
    <link rel="stylesheet" href="assets/css/nouislider.pips.css">
    <link rel="stylesheet" href="assets/css/ziston-icon.css">
    <link rel="stylesheet" href="assets/css/flaticon.css">
    <!-- Template styles -->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">

</head>

<body>

    <div class="preloader">
        <img src="assets/images/loader.png" class="preloader__image" alt="">
    </div><!-- /.preloader -->

    <div class="page-wrapper">
		<?php include('header.php');?>

        <!--Page Header Start-->
        <section class="page-header" style="background-image: url(assets/images/backgrounds/techbg.jpg);">
            <div class="container">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>Laser 3D - Digital Twin Applications</span></li>
                </ul>
                <h2>Digital Twin Applications</h2>
            </div>
        </section>

        <!-- Our Services One Start -->
        <section class="our_services_one">
            <div class="container">
                <div class="row">
				
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/as-built-documentation.jpg" alt="" a href="laser3d-applicatoin-digital-factory.php" >
                                <div class="our_services_icon">
                                    <span class="flaticon-industrial"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-digital-factory.php">Digital<br> Factory</a></h3>
                                <p style="text-align: justify;">The digital factory currently represents the virtual copy of future or present factory including all machines, production lines, installations and services. It provides progressive approach to complex, integrated design of production processes, systems and products of the factory. </p>
                                <a href="laser3d-applicatoin-digital-factory.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/scan-bim.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-industrial"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-bim.php">Scan to BIM</a></h3>
                                <p style="text-align: justify;">As-built surveys using 3D laser scanning technology provide users with detailed point clouds which enable 3D modeling for diverse tasks including building reconstruction, plant layout and enhanced data presentation with augmented reality</p>
                                <a href="laser3d-applicatoin-bim.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/reverse-engineering.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-industrial"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-hd-mesh.php">Scan to HD Mesh</a></h3>
                                <p style="text-align: justify;">Reverse engineering is becoming a more popular method of creating a 3D model of a part without existing CAD files. Reverse engineering reconstructs classic designs and implements new ones. It can generate lost or absent design documentation and update or create as-built documentation.</p>
                                <a href="laser3d-applicatoin-hd-mesh.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/virtual-environment.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-industrial"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-virtual-environment.php">Virtual Environment</a></h3>
                                <p style="text-align: justify;">In industries such as aerospace and automotive manufacturing, laser trackers and measuring arms provide a convenient way to collect measurement data and recalibrate large manufacturing robots on-site, without the need to remove them from their mounting structures.</p>
                                <a href="laser3d-applicatoin-virtual-environment.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/floor-flatness-verification.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-industrial"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-floor-flatness-verification.php">Floor Flatness Verification (FFV)</a></h3>
                                <p style="text-align: justify;">Tool building and injection molding within the automotive, aerospace, and shipbuilding industries require a high degree of accuracy and repeatability. Laser tracker and measuring arm are portable CMMs that can perform full volumetric accuracy tests on tools and molds to ensure parts are being manufactured to the highest standard.</p>
                                <a href="laser3d-applicatoin-floor-flatness-verification.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/building-verfication.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-industrial"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-digital-building-verification.php">Digital Building Verification</a></h3>
                                <p style="text-align: justify;">Movie producers and video game designers can rapidly scan and import entire movie sets, characters, and objects into various CGI platforms using 3D laser scanning technology. This captures scenes considerably faster and in better detail than traditional techniques.</p>
                                <a href="laser3d-applicatoin-digital-building-verification.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/digital-volume-calculation.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-industrial"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-digital-volume-calculation.php">Digital Volume Calculation</a></h3>
                                <p style="text-align: justify;">Using predictive maintenance to maintain equipment, production lines, and facilities</p>
                                <a href="laser3d-applicatoin-digital-volume-calculation.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                
					<div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="200ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/digital-forest.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-petroleum"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-digital-forest.php">Digital Forest</a></h3>
                                <p style="text-align: justify;">Getting a better understanding of products by monitoring them in real-time as they are used by real customers or end-users</p>
                                <a href="laser3d-applicatoin-digital-forest.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="300ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/tank-inspection.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-engineering"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-tank-inspection.php">Tank Inspection</a></h3>
                                <p style="text-align: justify;">Manufacturing process optimisation.<br><br><br></p>
                                <a href="laser3d-applicatoin-tank-inspection.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="400ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/tunnel.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-construction-worker"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-tunnel-inspection.php">Tunnel Inspection</a></h3>
                                <p style="text-align: justify;">Enhancing product traceability processes.<br><br><br><br></p>
                                <a href="laser3d-applicatoin-tunnel-inspection.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="500ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/infrastructure-maintenance.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-chemical"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-legacy-infrastructure-maintenance.php">Legacy Infrastructure maintenance</a></h3>
                                <p style="text-align: justify;">Component level – focused on a single, highly critical component within the manufacturing process.<br><br></p>
                                <a href="laser3d-applicatoin-legacy-infrastructure-maintenance.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="600ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/digital-conservation.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-hydro-power"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-heritage-digital-conservation.php">Heritage Digital Conservation</a></h3>
                                <p style="text-align: justify;">Process level – this looks at the entire manufacturing process from product and process design and development, to manufacturing and production.</p>
                                <a href="laser3d-applicatoin-heritage-digital-conservation.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="400ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/virtual-musem.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-construction-worker"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-virtual-musem.php">Virtual Musem</a></h3>
                                <p style="text-align: justify;">Enhancing product traceability processes.<br><br><br><br></p>
                                <a href="laser3d-applicatoin-virtual-musem.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="500ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/heavy-equipment-inspection.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-chemical"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-heavy-equipment-inspection.php">Heavy Equipment Inspection</a></h3>
                                <p style="text-align: justify;">Component level – focused on a single, highly critical component within the manufacturing process.<br><br></p>
                                <a href="laser3d-applicatoin-heavy-equipment-inspection.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="600ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/digital-mockups.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-hydro-power"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-rendered-digital-mockups.php">Rendered Digital Mockups</a></h3>
                                <p style="text-align: justify;">Process level – this looks at the entire manufacturing process from product and process design and development, to manufacturing and production.</p>
                                <a href="laser3d-applicatoin-rendered-digital-mockups.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="400ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/accidental-reconstruction.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-construction-worker"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-accidental-reconstruction.php">Accidental reconstruction</a></h3>
                                <p style="text-align: justify;">Enhancing product traceability processes.<br><br><br><br></p>
                                <a href="laser3d-applicatoin-accidental-reconstruction.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="500ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/damage-assessment.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-chemical"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-digital-damage-assessment.php">Digital Damage Assessment</a></h3>
                                <p style="text-align: justify;">Component level – focused on a single, highly critical component within the manufacturing process.<br><br></p>
                                <a href="laser3d-applicatoin-digital-damage-assessment.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-4">
                        <!-- Our Services One Single -->
                        <div class="our_services_one_single wow fadeInUp" data-wow-delay="600ms">
                            <div class="our_services_one_image">
                                <img src="assets/images/service/shotcrete-inspection.jpg" alt="">
                                <div class="our_services_icon">
                                    <span class="flaticon-hydro-power"></span>
                                </div>
                            </div>
                            <div class="our_services_one_content">
                                <h3><a href="laser3d-applicatoin-shotcrete-inspection.php">Shotcrete Inspection</a></h3>
                                <p style="text-align: justify;">Process level – this looks at the entire manufacturing process from product and process design and development, to manufacturing and production.</p>
                                <a href="laser3d-applicatoin-shotcrete-inspection.php" class="services_one_arrow_icon">
                                    <span class="flaticon-right-arrow"></span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

   <!--Site Footer Start-->
       <?php include('footer.php');?>
<!--Site Footer Start-->
     
  
</body>

</html>